<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <GeneticExtractionTable.label>基因提取桌</GeneticExtractionTable.label>
  <GeneticExtractionTable.description>一个基因工程工作台。</GeneticExtractionTable.description>
  <GeneticExtractionTable_Blueprint.label>基因提取桌 (蓝图)</GeneticExtractionTable_Blueprint.label>
  <GeneticExtractionTable_Frame.label>基因提取桌 (建造中)</GeneticExtractionTable_Frame.label>
  <GeneticExtractionTable_Frame.description>一个基因工程工作台。</GeneticExtractionTable_Frame.description>

  <GenePod.label>基因舱</GenePod.label>
  <GenePod.description>基因在这里杂交并成长。</GenePod.description>
  <GenePod_Blueprint.label>基因舱 (蓝图)</GenePod_Blueprint.label>
  <GenePod_Frame.label>基因舱 (建造中)</GenePod_Frame.label>
  <GenePod_Frame.description>基因在这里杂交并成长。</GenePod_Frame.description>

  <AdvancedGenePod.label>先进基因舱</AdvancedGenePod.label>
  <AdvancedGenePod.description>基因在这里杂交并成长。这个由复合材料组成的舱体加速了一些哪怕最困难的实验。</AdvancedGenePod.description>
  <AdvancedGenePod_Blueprint.label>先进基因舱 (蓝图)</AdvancedGenePod_Blueprint.label>
  <AdvancedGenePod_Frame.label>先进基因舱 (建造中)</AdvancedGenePod_Frame.label>
  <AdvancedGenePod_Frame.description>基因在这里杂交并成长。这个由复合材料组成的舱体加速了一些哪怕最困难的实验。</AdvancedGenePod_Frame.description>

  <Pulper.label>碎浆机</Pulper.label>
  <Pulper.description>把木头和有机物做成有机浆，可作为有机化合物基底。</Pulper.description>
  <Pulper_Blueprint.label>碎浆机 (蓝图)</Pulper_Blueprint.label>
  <Pulper_Frame.label>碎浆机 (建造中)</Pulper_Frame.label>
  <Pulper_Frame.description>把木头和有机物做成有机浆，可作为有机化合物基底。</Pulper_Frame.description>

  <TissueGrowingVat.label>组织培养舱</TissueGrowingVat.label>
  <TissueGrowingVat.description>加速有机结构的生长，加速杂交生物仿生体的成长。</TissueGrowingVat.description>
  <TissueGrowingVat_Blueprint.label>组织培养舱 (蓝图)</TissueGrowingVat_Blueprint.label>
  <TissueGrowingVat_Frame.label>组织培养舱 (建造中)</TissueGrowingVat_Frame.label>
  <TissueGrowingVat_Frame.description>加速有机结构的生长，加速杂交生物仿生体的成长。</TissueGrowingVat_Frame.description>


</LanguageData>